<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [respectForNextRecruit](./bitburner.ganggeninfo.respectfornextrecruit.md)

## GangGenInfo.respectForNextRecruit property

Amount of Respect needed for next gang recruit, if possible

**Signature:**

```typescript
respectForNextRecruit: number;
```
